Bug 1409728

Summary: Please update to 7.40
Product: [Fedora] Fedora Reporter: Frank Büttner <bugzilla>
Component: nmapAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: mhlavink
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nmap-7.40-1.fc25 nmap-7.40-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-07 21:50:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frank Büttner 2017-01-03 07:28:21 UTC
It will provides useful new scripts.
Thanks.

Comment 1 Fedora Update System 2017-01-05 14:32:20 UTC
nmap-7.40-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a93a5af2a4

Comment 2 Fedora Update System 2017-01-05 14:32:24 UTC
nmap-7.40-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3eb2c5f739

Comment 3 Fedora Update System 2017-01-05 23:20:58 UTC
nmap-7.40-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3eb2c5f739

Comment 4 Fedora Update System 2017-01-05 23:51:08 UTC
nmap-7.40-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a93a5af2a4

Comment 5 Fedora Update System 2017-01-07 21:50:03 UTC
nmap-7.40-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-11 12:19:33 UTC
nmap-7.40-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.